Support » Plugin: Smooci (WordPress on Mobiles) » [Plugin: Smooci (WordPress on Mobiles)] Header needed

  • arhee

    (@arhee)


    I’m using WP3.1 and when I tried to install it, a message appeared that said the plugin has no header or something like that.

  • The topic ‘[Plugin: Smooci (WordPress on Mobiles)] Header needed’ is closed to new replies.